Commit 6a81c265 authored by Jonh Wendell's avatar Jonh Wendell
Browse files

Added libxml dependency to configure.ac

parent 517ada0e
......@@ -46,6 +46,7 @@ GTK_VNC_REQUIRED=0.3.8
AVAHI_REQUIRED=0.6.22
PANEL_REQUIRED_VERSION=2.0.0
TELEPATHY_GLIB_REQUIRED=0.7.31
XML_REQUIRED=2.6.32
# Check for avahi
AC_ARG_ENABLE(avahi,
......@@ -72,6 +73,7 @@ PKG_CHECK_MODULES(VINAGRE, \
gconf-2.0 >= $GCONF_REQUIRED \
gthread-2.0 >= $GTHREAD_REQUIRED \
gnome-keyring-1 \
libxml-2.0 >= $XML_REQUIRED
)
AC_SUBST(VINAGRE_CFLAGS)
AC_SUBST(VINAGRE_LIBS)
......@@ -79,7 +81,7 @@ AC_SUBST(VINAGRE_LIBS)
PKG_CHECK_MODULES(VNC, \
gtk-vnc-1.0 >= $GTK_VNC_REQUIRED \
libglade-2.0 >= $LIBGLADE_REQUIRED \
libxml-2.0
libxml-2.0 >= $XML_REQUIRED
)
AC_SUBST(VNC_CFLAGS)
AC_SUBST(VNC_LIBS)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment